body {
     font: 12px arial, sans-serif;
     color: #666666;
     width: 100%
}

h1 {
     color: #616161;
}

h2 {
     color: #616161;
}
h3 {
     color: #616161;
}
a {
     color: #333;
}
a img {
    border: 0 none;
}
input, select, textarea {
      border: 1px solid #7f9db9;
}
#page {
     margin: 0 auto;
     padding: 0;
}

.pageWidth {
    width: 940px;
    margin: 0 auto;
}

.canvas:after { 
content: "."; display: block; height: 0; clear: both; visibility: hidden;}
/* Hides from IE-mac */
/* * html .clearfix {height: 1%;}*/
/* End hide from IE-mac */

.AuthorizeNetSeal {
float:right; }

#header {
     position: relative;
     z-index:1000;
}
#logo {
    display: block;
    font-size: 0;
    line-height: 0;
}
#headMenu {
     height: 25px;
     background-color: #616161;
     padding-top: 10px;
     z-index: 999;
}

/*
#homepage, #interior {
    position: relative;
    z-index: 1;
}
#homepage {
    background: url('graphics/content_bg.jpg') right repeat-y;
}
#interior {
    background: url('graphics/content_bg.jpg') left repeat-y;
}
#homepage #sideColumn {
    float: right;
}
#contentColumn {
    float: right;
    width: 700px;
}
#homepage #contentColumn {
    float: left;
}
*/
#sideColumn {
    width: 230px;
    background-color:#333;
}
#sideColumnContent {
    padding: 10px;
    color: #fff;
    font: 11px arial, sans-serif;
}

#google_translate_element {
    margin-top: 1em;
}

.blogTitle {
     padding-top: 10px;
     font-weight: bold;
     font-size: 20px;
     text-decoration: underline;
}

#homeFlash {
      width: 700px;
      height: 244px;
      /*background: url('graphics/2008/flash_holder.jpg') no-repeat;*/
      overflow: hidden;
      z-index:-999;
position:relative;
}    
#homeBoxLeft {
     width: 454px;
     margin-bottom: 10px;
     /*position: relative;
     z-index: 99;*/
     float: left;
     margin-top: 15px;
}
.hblTop {
     display: block;
     margin: 0px;
     padding: 0px; 
     width: 454px;
     height: 10px;
     font-size: 1px;
     background: url('graphics/2008/box_home_top_lft.gif') no-repeat;
}
.hblBody {
     width: 454px;
     height: 145px;
     margin: 0px;
     padding: 0px;
     background: url('graphics/2008/box_home_body_lft.gif') repeat-y;
}
.hblBody p {
     margin: 0px 10px;
}
.hblBottom {
     width: 454px;
     height: 10px;
     margin: 0px;
     padding: 0px; 
     font-size: 1px;
     background: url('graphics/2008/box_home_btm_lft.gif') no-repeat;
}
#homeBoxRight {
     width: 236px;
     margin-bottom: 10px;
     /*position: relative;*/
     float: right;
     margin-top: 15px;
}
.hbrTop {
     width: 236px;
     height: 10px;
     margin: 0px;
     padding: 0px; 
     font-size: 1px;
     background: url('graphics/2008/box_home_top_rgh.gif') no-repeat;
}
.hbrBody {
     width: 236px;
     height: 145px;
     margin: 0px;
     padding: 0px;
     background: url('graphics/2008/box_home_body_rgh.gif') repeat-y;
}
.hbrBody p, .hbrBody table {
     margin: 0px 10px;
}
.hbrBottom {
     width: 236px;
     height: 10px;
     margin: 0px;
     padding: 0px; 
     font-size: 1px;
     background: url('graphics/2008/box_home_btm_rgh.gif') no-repeat;
}
#homeBoxLeft>p, #homeBoxRight>p {
    margin: 0;
}

#topMenu {
    color: #fff;
}
#topMenu a {
    color: #fff;
    text-decoration: none;
}
#topMenu a:hover {
    text-decoration: underline;
}

td.maagCell {
    border-right: 1px solid #666666;
    width: 14px;
    height: 95px;
    margin: 0px;
    padding: 0px;
}
td.calCell {
    width: 120px;
    height: 95px;
    margin: 0px;
    padding: 0px;
}

#footBanners {
    height: 55px;
    background-color: #616161;
    text-align: center;
    padding: 5px;
}

#footer {
    clear: both;
}
#footerMenu {
    border-bottom: 1px solid #f1e5db;
    line-height: 32px;
    text-align: center;
}
#empowered {
    float: right;
    font-size: 10px;
    display: inline-block;
    width: 160px;
    margin: 15px 25px auto;
}
#empowered a {
    text-decoration: none;
}
#footBannersInt {
    float: right;
    width: 700px;
    padding: 20px 0px 10px 10px;
    text-align: center;
}
#footBanners img {
    vertical-align: middle;
}
#footer a {
    text-decoration: none;
}
#footer a:hover {
    text-decoration: underline;
}
.searchInput  {
    padding: 5px 0px 0px 0px;
}

div.classListItem {
    border-bottom: 1px solid #999;
    padding: 1em 0;
}
div.classInfo {
    font-weight: bold;
}
div#freedom_calendar {
    position: absolute;
}
.formtextRequired {
    font-weight: bold;
    color: #f00;
}

/* Pagination */
.pagination { clear: both; display: block; margin-top: 20px; }
.pagination a, .pagination a:link, .pagination a:visited { text-decoration:none; margin-right: 5px; }
.pagination .prevnextCurrent, .pagination .prevnextWindow, .pagination .prevnextWindowArrow { border:solid 1px #ccc; margin:0; padding:4px 6px; font-size:11px; margin-right:2px; display:inline; display:inline-block; }
.pagination a.prevnextWindow:hover, .pagination a.prevnextLink:hover, .pagination .prevnextWindowArrow:hover { border:solid 1px #000; color:#000; }
.pagination .prevnextCurrent {background:#ccc; color:#000; font-weight:bold; padding:4px 6px; }
.pagination a.prevnextLink { border:1px solid #ccc; padding:4px 6px 4px; margin-right:2px; font-size:11px; display:block; }
.pagination span.current { margin-right: 5px; }
/* End Pagination */

/* MenuBegin:Main_Menu_08 */
#Main_Menu_08 {  z-index: 9999; position:relative;}
ul.Main_Menu_08 { margin: 0; border: 0; padding: 0; list-style: none; line-height: 14px; }
ul.Main_Menu_08 li { margin: 0; border: 0; padding: 0; float: left;/*Gecko*/ display: inline; list-style: none; position: relative; }
ul.Main_Menu_08 ul { position: relative;  margin: 0; border: 0; padding: 0; list-style: none; display: none; position: absolute; top: 14px; left: 0; width: 150px; }
ul.Main_Menu_08 ul li {display: block !important; display: inline;/*For IE*/ float: left;/*IE 7*/ position: relative;}

/* 1st Level */
ul.Main_Menu_08 a { color: #fff; background: transparent; text-decoration: none; border-right: 1px solid #fff; text-align: center; padding: 0px 10px; font: normal 12px/14px Arial, Helvetica, sans-serif; float: none !important; /*For Opera*/ float: left; /*For IE*/ display: block; height: auto !important; height: 1%; /*For IE*/ }
ul.Main_Menu_08 li:hover a,
ul.Main_Menu_08 a:hover,
ul.Main_Menu_08 li.over a { color: #fff; background: transparent; text-decoration: none; }
ul.Main_Menu_08 a.last { border-right: 0; }

/* 2nd Level */
ul.Main_Menu_08 li:hover li a,
ul.Main_Menu_08 li.over li a { text-align: left; line-height: 22px; width: 150px; color: #fff; background: #616161; border-top: 1px solid #fff; border-bottom:0; border-right:0; float: none;}
ul.Main_Menu_08 li:hover li a:hover,
ul.Main_Menu_08 li:hover li:hover a,
ul.Main_Menu_08 li.over li a:hover,
ul.Main_Menu_08 li.over li.over a { color: #616161; background: transparent; text-decoration: none; background: #fff; }
ul.Main_Menu_08 li:hover li:hover li a.first,ul.Main_Menu_08 li.over li.over li a.first { border-top: 0; }

/* 3rd Level */
ul.Main_Menu_08 li:hover li:hover li a,
ul.Main_Menu_08 li.over li.over li a { text-align: left; line-height: 22px; width: 150px; color: #fff; background: #616161; border-top: 1px solid #fff; border-bottom:0; border-right:0; }
ul.Main_Menu_08 li:hover li:hover li a:hover,
ul.Main_Menu_08 li:hover li:hover li:hover a,
ul.Main_Menu_08 li.over li.over li a:hover,
ul.Main_Menu_08 li.over li.over li.over a { color: #616161; background: transparent; text-decoration: none; background: #fff; }
ul.Main_Menu_08 li:hover li a.first,ul.Main_Menu_08 li.over li a.first { border-top: 0; }

/* 4th Level */
ul.Main_Menu_08 li:hover li:hover li:hover li a,
ul.Main_Menu_08 li.over li.over li.over li a { text-align: left; line-height: 22px; width: 150px; color: #fff; background: #616161; border-top: 1px solid #fff; border-bottom:0; border-right:0; }
ul.Main_Menu_08 li:hover li:hover li:hover li a:hover,
ul.Main_Menu_08 li.over li.over li.over li a:hover { color: #616161; text-decoration: none; background: #fff; }
ul.Main_Menu_08 li:hover li:hover li:hover li a.first,ul.Main_Menu_08 li.over li.over li.over li a.first { border-top: 0; }

ul.Main_Menu_08 ul ul,
ul.Main_Menu_08 ul ul ul { display: none; position: absolute; top: 0; left: 170px; }

/* Do Not Move - Must Come Before display:block for Gecko */
ul.Main_Menu_08 li:hover ul ul,ul.Main_Menu_08 li:hover ul ul ul,ul.Main_Menu_08 li.over ul ul,ul.Main_Menu_08 li.over ul ul ul { display: none; }
ul.Main_Menu_08 li:hover ul,ul.Main_Menu_08 ul li:hover ul,ul.Main_Menu_08 ul ul li:hover ul,ul.Main_Menu_08 li.over ul,ul.Main_Menu_08 ul li.over ul,ul.Main_Menu_08 ul ul li.over ul { display: block; }
ul.Main_Menu_08 .nav ul :after /*IE 7*/ { clear: both; display: block; font: 1px/0px serif; content: ; height: 0; visibility: hidden; }
/* MenuEnd:Main_Menu_08 */


/* MenuBegin:Sub_Menu */
#subMenu { position: relative; z-index: 99; width: 230px; }
ul.Sub_Menu, ul.Sub_Menu li, ul.Sub_Menu ul { position: relative; margin: 0; border: 0; padding: 0; list-style: none; }
ul.Sub_Menu li { display: block border-bottom: 1px solid #fff; }
ul.Sub_Menu ul {  }
ul.Sub_Menu>li:hover { background: #616161; }

ul.Sub_Menu a { color: #fff; text-decoration: none; text-align: left; padding: 0px 10px; font: normal 11px/22px Verdana, Geneva, sans-serif; display: block; height: auto !important; height: 1%; /*For IE*/ }
ul.Sub_Menu li:hover a,
ul.Sub_Menu a:hover,
ul.Sub_Menu li.over a { color: #fff; text-decoration: none; }
ul.Sub_Menu a.last {  }

ul.Sub_Menu li ul li { padding-left: 10px; background: #616161; }
ul.Sub_Menu li ul li a { color: #fff; }
ul.Sub_Menu li ul li a:hover { color: #000; }
/* MenuEnd:Sub_Menu */    

/* MenuBegin:TopSub_Menu_08 */
#TopSub_Menu_08 { z-index: 99; }
ul.TopSub_Menu_08 ,ul.TopSub_Menu_08 li,ul.TopSub_Menu_08 ul { margin: 0; border: 0; padding: 0; list-style: none; width: 222px; }
ul.TopSub_Menu_08 li {  z-index: 99; display: block }


ul.TopSub_Menu_08 a { color: #a1510c; background: #f1e5db; text-decoration: none; border-bottom: 1px solid #fff; text-align: left; padding: 0px 10px; font: normal 11px/22px Verdana, Geneva, sans-serif; display: block; height: auto !important; height: 1%; /*For IE*/ }
ul.TopSub_Menu_08 a:hover,
ul.TopSub_Menu_08 li:hover a,
ul.TopSub_Menu_08 a:hover,
ul.TopSub_Menu_08 li.over a { color: #000000; background: #fff; text-decoration: none; }
ul.TopSub_Menu_08 a.last { border-bottom: 0; }

ul.TopSub_Menu_08 li ul li { padding-left: 10px; width: 200px; }
ul.TopSub_Menu_08 li ul li a { color: #000000; background: #fff; }
ul.TopSub_Menu_08 li ul li a:hover { color: #a1510c; }
/* MenuEnd:TopSub_Menu_08 */


/* calendar */

#calendar08 {
     font: 10px/1.2em arial, sans-serif;
     color: #666666;
     background: #fff;
     margin: 2px;
}
.cal {
     font: 10px/1.2em arial, sans-serif;
     color: #666666;
}
.calTop {
     font: 10px/11px arial, sans-serif;
}
.calGrid {
     font: 10px/1.2em arial, sans-serif;
     color: #666666;
}
table.calGrid {
    margin: 3px 0px;
    width: 98%;
}
tr.calWeek {
     font-size: 1px;
     height: 1px;
     display: none;
}
.calGrid  {
     background: #fff;
     clear: both;
     width: 100%;
}
.calGrid td {
 text-align: right;
}
.calGrid td a {
     color: #000;
}

.calGrid tr.calWeek {
 font-weight: bold;
 text-align: center;
}
.calDayOn {
     background: #e3dfac;
}
.calBottom {
     display: none;
}

.calPrev {
 position: absolute;
 top: 0;
 left: 2;
}
.calPrev a {
     color: #666666;
}
.calNext {
 position: absolute;
 top: 0;
 right: 2;
}
.calNext a {
     color: #666666;
}
.calMonth {
 position: relative;
 top: 0;
 left: 0;
 text-align: center;
 font-weight: bold;
 margin-left: 20px;
 margin-right: 20px;
}
.calMonth a {
     color: #666666;
}
.calMonthGlance {
 padding-top: 10px;
}
.newsCopyright {
 font-family: verdana,arial,helvetica;
 text-align: center;
 width: 100%;
 font-size: 1;
 font-style: italic;
}

/* ---------------BIG CALENDAR STYLES--------------- */
.calendarBody {
 background: #ffffff;
}
.calendarBody td {
 font-size: 8pt;
}
.calendarDayOff {
 color: #000000;
 font-weight: normal;
 line-height: 140%;
 text-decoration: none;
}
.calendarDayOn {
     background: #e3dfac;
 color: #666666;
 font-size: 8pt;
 font-weight: normal;
 line-height: 140%;
 text-decoration: underline;
}
.calendarDayOn:hover {

 text-decoration: underline;
}
.calendarTopTD {
 padding-bottom: 3px;
}
.calendarMonth {
 font-weight: bold;
 text-decoration: none;
 text-transform: capitalize;
}
.calendarMonth:hover {
 text-decoration: underline;
}
.calendarMonthGlance {
 font-weight: bold;
 text-decoration: none;
}
.calendarMonthGlance:hover {
 text-decoration: underline;
}
.calendarWeek {
    color: #000000;
    font-weight: bold;
}
.calendarDetail {

}
.calendarMonths {
    width: 100%;
    margin: 0px 0px 10px 0px;
}
table.calendarMonths td a {
    font-weight: bold;
    font-size: 14px;
     color: #a1510c
}
.calendarDays {
    margin: 10px 0px;
    width: 100%;
}
table.calendarDays td {
    vertical-align: top;
    padding: 3px;
    border: 1px solid #f1e5db;
    width: 14.2%;
}
table.calendarDays td.title {
    text-align: center;
}
.weekdays {
    font-weight: bold;
    text-align: center;
    padding: 0px 5px;
    background: #f1e5db;
    color: #a1510c;
}
.emptyDay {

}
.eventOff {

}
.eventOn {
     background: #f1e5db;
}
.eventOn a {
    color: #000000;
}
.eventToday {
    color: #a1510c;
    font-weight: bold;
}

/* end BIG CALENDAR STYLES  */
/* --------------- event lister STYLES--------------- */
.eventDateHeader {
     /* background-color: #a1510c;
     font: bold 14px arial, sans-serif;
     color: #ffffff; */
     display: none;
}

#freedom_calendar { width: 175px; z-index: 100; height:145px !important;background:#fff;visibility:hidden; }


/***********BM SLIDER**************/

ul#bm_slider{
    width:700px;
    height:237px;
	border:1px solid #000;
	padding:0;
	margin:0;
}

ul#bm_slider li{
	list-style-type:none;
	padding:0;
	margin:0;
}

.bm_slider_display{
	width:700px;
	height:237px;
	position:relative;
	overflow:hidden;
    margin-top: 10px;
}
.bm_slider_display .bm_slider_bg_container{
	position:absolute;
	width:700px;
	height:237px;
	top:0;
	left:0;
	z-index:0;
}
.bm_slider_display .bm_slider_bg_container .bm_slider_bg{
	position:absolute;
	width:700px;
	height:237px;
	top:0;
	left:0;
	background-position:0 0;
	background-repeat:no-repeat;
	display:none;
}
.bm_slider_display .bm_slider_nav{
	position:absolute;
	width:245px;
	/*height:237px;*/
	top:0;
	right:0;
/*	background-image:url(../images/black_transparent.png);
background:#000;
	background-position:0 0;
	background-repeat:repeat;*/
	z-index:10;
}
.bm_slider_display .bm_slider_nav .bm_slider_nav_item{
	height:77px;
	color:#fff;
	position:relative;
	opacity:0.7;
	border-top:1px solid transparent;
	border-bottom:1px solid transparent;
}

.bm_slider_display .bm_slider_nav .bm_slider_nav_item.active{
	background-color:#000;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	opacity:1;
}

.bm_slider_display .bm_slider_nav .bm_slider_nav_item .bm_slider_nav_item_overlay{
	position:absolute;
	z-index:10;
	top:0;
	left:0;
	width:245px;
	height:78px;
	cursor:pointer;
}

.bm_slider_display .bm_slider_nav .bm_slider_nav_item.active .bm_slider_nav_item_overlay{
	display:none;
}
.bm_slider_display .bm_slider_nav .bm_slider_nav_item .bm_slider_nav_item_alignment{
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
	height:78px;
	width:1px;
}
.bm_slider_display .bm_slider_nav .bm_slider_nav_item .bm_slider_nav_item_content{
	padding:10px 10px 10px 20px;
	width:213px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
	/*height:58px;*/
	font-family:"FranklinGothicFSBook", Arial, Helvetica, sans-serif;
	font-size:12px;
}
.bm_slider_display .bm_slider_nav .bm_slider_nav_item .bm_slider_nav_item_content h3{
	font-size:13px;
	font-weight:normal;
	color:#fff;
	padding:0;
	margin:0 0 3px;
	line-height:1.2;
	font-family:"FranklinGothicFSMedium", Arial, Helvetica, sans-serif;
}
.bm_slider_display .bm_slider_nav .bm_slider_nav_item .bm_slider_nav_item_content a{
	color:#e2dfac;
	text-transform:uppercase;
	text-decoration:none;
	font-size:11px;
}
.bm_slider_display .bm_slider_nav .bm_slider_nav_item .bm_slider_nav_item_content a:hover{
	text-decoration:underline;
}

.bm_slider_display .bm_slider_nav .bm_slider_nav_item .bm_slider_nav_item_content .bm_slider_nav_item_link{
	display:none;
}
.bm_slider_display .bm_slider_nav .bm_slider_nav_item.active .bm_slider_nav_item_content .bm_slider_nav_item_link{
	display:inline-block;
	*display:inline;
	*zoom:1;
}
#shoppingCartProceed { text-align:center; }
#shoppingCartPlaceorder { text-align:center; }
#shoppingCartPaypalButton { text-align:center; }
#shoppingCartCrumbs { display:none; }

/* ModuleBegin::leads */
.pcl-name {
	text-align:center;
	width:100%;
	font-weight:bold;
}
/* ModuleEnd::leads */